### Method

# Adw Avatar set_show_initials

#### Declaration [src]

    void
    adw_avatar_set_show_initials (
      AdwAvatar* self,
      gboolean show_initials
    )

#### Description [src]

Sets whether to use initials instead of an icon on the fallback avatar.

Available since: | 1.0

Sets property | `Adw.Avatar:show-initials`

#### Parameters

`show_initials` | `gboolean`
| Whether to use initials instead of an icon as fallback.